Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

How to patch the CRS SR from Build_109 to Build_210/ Build_443?

I have CRS version 7.0.1_build_109, i'm trying to patch the version to upgrade it to version 7.0.1_build_210 or build_443, but while i'm trying to install the SR it's saying it's need minimum build_168 to upgrade, but how can i update build_109 to build_168? is there any related SR missing? i can't find the patch at CCO. Any help?

143
Views
0
Helpful
0
Replies
CreatePlease to create content